Need myOneLogin updated asap.

Post Reply
OpTiCz
Posts: 4
Joined: Tue Jan 13, 2009 11:14 am

Need myOneLogin updated asap.

Post by OpTiCz » Mon Apr 19, 2010 9:36 am

myOneLogin is up to 1.0.8, which is compatible with FF 3.6.3
https://tricipher.myonelogin.com/packag ... latest.xpi

Please post this so I can rebuild my 3.6.3 package.

Thanks,

Post Reply